commit:     4f96242f8d5db20bb04e7835809215355cc4fb7e
Author:     Mikle Kolyada <zlogene <AT> gentoo <DOT> org>
AuthorDate: Wed Jan  1 19:17:27 2020 +0000
Commit:     Mikle Kolyada <zlogene <AT> gentoo <DOT> org>
CommitDate: Wed Jan  1 19:17:27 2020 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=4f96242f

app-text/ocrad: mark stable

Package-Manager: Portage-2.3.79, Repoman-2.3.16
Signed-off-by: Mikle Kolyada <zlogene <AT> gentoo.org>

 app-text/ocrad/ocrad-0.26.ebuild | 11 +++++------
 1 file changed, 5 insertions(+), 6 deletions(-)

diff --git a/app-text/ocrad/ocrad-0.26.ebuild b/app-text/ocrad/ocrad-0.26.ebuild
index 1dc0d004540..a17dd6ef873 100644
--- a/app-text/ocrad/ocrad-0.26.ebuild
+++ b/app-text/ocrad/ocrad-0.26.ebuild
@@ -1,7 +1,8 @@
-# Copyright 1999-2017 Gentoo Foundation
+# Copyright 1999-2020 Gentoo Authors
 # Distributed under the terms of the GNU General Public License v2
 
-EAPI=5
+EAPI=7
+
 inherit unpacker toolchain-funcs
 
 DESCRIPTION="GNU Ocrad is an OCR (Optical Character Recognition) program"
@@ -10,10 +11,8 @@ SRC_URI="mirror://nongnu/${PN}/${P}.tar.lz"
 
 LICENSE="GPL-2"
 SLOT="0"
-KEYWORDS="~alpha ~amd64 ~ppc ~ppc64 ~sparc ~x86"
-IUSE=""
+KEYWORDS="alpha amd64 ppc ppc64 ~sparc x86"
 
-RDEPEND=""
 DEPEND="$(unpacker_src_uri_depends)"
 
 DOCS="AUTHORS ChangeLog NEWS README"
@@ -25,7 +24,7 @@ src_configure() {
                CXX="$(tc-getCXX)" \
                CXXFLAGS="${CXXFLAGS}" \
                LDFLAGS="${LDFLAGS}" \
-               --prefix=/usr
+               --prefix=/usr || die
 }
 
 src_install() {

Reply via email to